/* CSS Document */
/* XS */
@media only screen and (max-width: 575px) {
	.box {
		padding-top: 100px;
	}
}

/* SM */
@media only screen and (max-width: 767px) {
	.ui-h1 {
		font-size: 20px;
	}
	.ui-dialog h2 {
		font-size: 18px;
	}
	.section1-wrapper {
		min-height: 500px;
	}	
	.section2 img {
		max-width: 30px;
    	height: 30px;
		margin: 7px auto;
	}
	.section2 .category {
		border-top: 1px solid #aaa;
	}
	.section2 .category:last-child {
		border-bottom: 3px solid #00b8cc;
	}	
	.py-sm {
		padding-top: 3rem;
		padding-bottom: 3rem;
	}
	.pt-sm {
		margin-top: 1rem;
	}
}

/* MD */
@media only screen and (max-width: 991px) {

	.py-md {
		padding-top: 3rem;
		padding-bottom: 3rem;
	}
	.mb-md {
		margin-bottom: 1rem !important;
	}
	.py-l-6 {
		padding-top: 3rem !important;
		padding-bottom: 3rem !important;		
	}		
	.ui-dialog {
		min-width: auto;
		max-width: auto;
	}
}

/* LG */
@media only screen and (max-width: 1119px) {
	.section-testimonial1-1a {
		margin-right: -15px !important;
	}
	.mb-lg {
		margin-bottom: 1rem !important;
		
	}
	.ml-lg-1 {
		margin-left: 0.25rem !important;
	}	
	.py-lg {
		padding-top: 3rem;
		padding-bottom: 3rem;
	}
	.py-l-6 {
		padding: 5rem 3rem;
	}	
}

/* XL */
@media only screen and (min-width: 1200px) {
	.ml-xl-1 {
		margin-left: 0.25rem !important;
	}
	.py-l-6 {
		padding: 5rem 3rem;
	}	
}
